BODY {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#bttop {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #7689a9; TEXT-ALIGN: center
}
#bttopeb {
	BORDER-RIGHT: #264417 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #264417 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #264417 1px solid; COLOR: #6e9353; PADDING-TOP: 2px; BORDER-BOTTOM: #264417 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e7f9db; TEXT-ALIGN: center
}
#bttopnew {
	BORDER-RIGHT: #264417 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #264417 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #264417 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #264417 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff3f3f; TEXT-ALIGN: center
}
#bttopeb A:link {
	WIDTH: 120px; COLOR: #000000; TEXT-DECORATION: none
}
#bttopeb A:visited {
	WIDTH: 120px; COLOR: #000000; TEXT-DECORATION: none
}
#bttopeb A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#bttopini {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 2px; BORDER-TOP: 0px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: 0px; WIDTH: 120px; COLOR: #f3f3f3; PADDING-TOP: 2px; BORDER-BOTTOM: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d9d9d9; TEXT-ALIGN: center
}
#bttop A:link {
	WIDTH: 120px; COLOR: #000000; TEXT-DECORATION: none
}
#bttop A:visited {
	WIDTH: 120px; COLOR: #000000; TEXT-DECORATION: none
}
#bttop A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#bttopnew A:link {
	WIDTH: 120px; COLOR: #000000; TEXT-DECORATION: none
}
#bttopnew A:visited {
	WIDTH: 120px; COLOR: #000000; TEXT-DECORATION: none
}
#bttopnew A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bkgblu {
	BACKGROUND-COLOR: #3c5784
}
.bkgazz1 {
	BACKGROUND-COLOR: #b1bcce
}
.bkgazz2 {
	BACKGROUND-COLOR: #ebeef2
}
.bkggrey1 {
	BACKGROUND-COLOR: #ededed
}
.bkggrey2 {
	BACKGROUND-COLOR: #aaaaaa
}
.pad3 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.pad2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.pad5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pad10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#pad0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.margin0 {
	MARGIN: 0px
}
.margintop2 {
	MARGIN: 2px 0px 0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.white {
	COLOR: #000000; TEXT-DECORATION: none
}
A.white:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white#no:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.white#no:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.white#no:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#vetrina {
	BORDER-RIGHT: #3c5784 2px solid; BORDER-TOP: #3c5784 2px solid; BORDER-LEFT: #3c5784 2px solid; BORDER-BOTTOM: #3c5784 2px solid
}
.toptabnews {
	BORDER-RIGHT: #7689a9 1px solid; BORDER-TOP: #7689a9 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #7689a9 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #7689a9 1px solid; BACKGROUND-COLOR: #7689a9
}
.toptabvetrine {
	BORDER-RIGHT: #7689a9 1px solid; BORDER-TOP: #7689a9 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12pt; BORDER-LEFT: #7689a9 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #7689a9 1px solid; BACKGROUND-COLOR: #7689a9
}
.bottabnews {
	BORDER-RIGHT: #7689a9 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7689a9 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7689a9 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #7689a9 2px solid
}
.bottabrubrica {
	BORDER-RIGHT: #d8dde6 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d8dde6 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d8dde6 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d8dde6 2px solid
}
.bottabrubrica2 {
	BORDER-RIGHT: #d8dde6 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d8dde6 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d8dde6 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d8dde6 1px solid
}
.bottaschedautente {
	BORDER-RIGHT: #7689a9 1px solid; BORDER-TOP: #d8dde6 1px; BORDER-LEFT: #d8dde6 1px; COLOR: #7689a9; BORDER-BOTTOM: #7689a9 1px solid; BACKGROUND-COLOR: #ebeef2
}
.toptitrubrica {
	COLOR: #7689a9; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #d8dde6; TEXT-ALIGN: center
}
.tabnews {
	BORDER-RIGHT: #7689a9 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: #7689a9 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #7689a9 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #7689a9 2px solid
}
#sondaggio {
	BORDER-RIGHT: #b1bcce 2px solid; BORDER-TOP: #b1bcce 2px solid; BORDER-LEFT: #b1bcce 2px solid; BORDER-BOTTOM: #b1bcce 2px solid
}
.sfondonews {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f0dfe5
}
#tabnewsminori {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #961e46 2px solid
}
.newslogosm {
	BORDER-RIGHT: #6e102f 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #6e102f 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #6e102f 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #6e102f 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#tabsondaggio {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.newslink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px; HEIGHT: 25px; TEXT-ALIGN: right
}
.toptabnewsrosa {
	BORDER-RIGHT: #961e46 1px solid; BORDER-TOP: #961e46 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #961e46 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #961e46 1px solid; BACKGROUND-COLOR: #961e46
}
.toptabnewsb {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #000000
}
.bottabnewsrosa {
	BORDER-RIGHT: #961e46 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #961e46 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #961e46 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #961e46 2px solid; BACKGROUND-COLOR: #ffffff
}
.bottabnewsb {
	BORDER-RIGHT: #000000 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 2px solid
}
.toptabrictrack {
	BORDER-RIGHT: #74808d 1px solid; BORDER-TOP: #74808d 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #74808d 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #74808d 1px solid; BACKGROUND-COLOR: #74808d
}
.bottabrictrack {
	BORDER-RIGHT: #74808d 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #74808d 1px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #74808d 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #74808d 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE.bottabrictrack SELECT {
	FONT-SIZE: 10px; COLOR: #3c5784; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TABLE.bottabrictrack INPUT {
	FONT-SIZE: 10px; COLOR: #3c5784; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tabbordoazz {
	BORDER-RIGHT: #7689a9 2px solid; BORDER-TOP: #7689a9 2px solid; BORDER-LEFT: #7689a9 2px solid; BORDER-BOTTOM: #7689a9 2px solid
}
.txtverde {
	COLOR: #008000
}
.txtrosso {
	COLOR: #ff0000
}
.txtrosso2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000
}
.txtrossoscuro {
	COLOR: #880000
}
.txtgrigio {
	COLOR: #999999
}
.testo11 {
	FONT-SIZE: 11px
}
.testo14 {
	FONT-SIZE: 14px
}
.txtservizi {
	COLOR: #003300
}
#tabtracking1 TD {
	BORDER-RIGHT: #6b7682 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #6b7682 1px solid; BACKGROUND-COLOR: #ffffff
}
#tabtracking2 TD {
	BORDER-RIGHT: #6b7682 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #6b7682 1px solid; BACKGROUND-COLOR: #ededed
}
#titolitabtracking TD {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #6b7682
}
#giorni TD {
	BORDER-RIGHT: #24344f 1px solid; FONT-WEIGHT: bold; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #3f4757 1px solid
}
#giorni TD A:link {
	DISPLAY: block; WIDTH: 40px; HEIGHT: 17px; TEXT-DECORATION: none
}
#giorni A:visited {
	DISPLAY: block; WIDTH: 40px; HEIGHT: 17px; TEXT-DECORATION: none
}
#giorni TD A:hover {
	POSITION: relative; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#giornical TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 7px; BORDER-TOP: #3f454c 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 7px; BORDER-LEFT: #3f454c 1px solid; WIDTH: 30px; COLOR: #3c5784; PADDING-TOP: 7px; BORDER-BOTTOM: #3f454c 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #ffcc33
}
#giornicalnum TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 7px; BORDER-TOP: 0px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; BORDER-LEFT: #3f454c 1px solid; WIDTH: 30px; COLOR: #3c5784; PADDING-TOP: 7px; BORDER-BOTTOM: #3f454c 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: center
}
#titolitabdettordine TD {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #9098a1
}
#titolitabdettbolla TD {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #9dcc7a
}
#rigadettordine TD {
	BORDER-RIGHT: #6b7682 1px dotted; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f3f3f3
}
#rigabolla TD {
	BORDER-RIGHT: #6b7682 1px dotted; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #6b7682 1px solid; BACKGROUND-COLOR: #f2f7f0
}
#bolla TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d9d9d9 1px solid
}
.margin1 {
	MARGIN: 2px 0px 0px
}
#ettabquick TD {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7689a9 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #7689a9
}
#tabquick TD {
	BORDER-RIGHT: #7689a9 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #3c5784 2px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.etcaratquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #3c5784; PADDING-TOP: 2px; BORDER-BOTTOM: #ebeef2 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #d8dde6
}
.caratquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #293a5a; PADDING-TOP: 2px; BORDER-BOTTOM: #ebeef2 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.etprezquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #3c5784 5px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #7689a9
}
.etprezquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #3c5784 5px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #7689a9
}
.prezquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #293a5a; PADDING-TOP: 2px; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.etpreztuoquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
#ettabservizi TD {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #435c43
}
#tabservizi TD {
	BORDER-RIGHT: #435c43 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #003300; PADDING-TOP: 2px; BORDER-BOTTOM: #435c43 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.prodcorquick {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #293a5a; PADDING-TOP: 2px; BORDER-BOTTOM: #ebeef2 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tabricerca {
	BORDER-RIGHT: #b56902 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #b56902 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #fdb757; PADDING-BOTTOM: 3px; BORDER-LEFT: #b56902 1px solid; COLOR: #653a01; PADDING-TOP: 3px; BORDER-BOTTOM: #b56902 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabdispo {
	BORDER-RIGHT: #3c5784 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #3c5784 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #ebeef2; PADDING-BOTTOM: 3px; BORDER-LEFT: #3c5784 1px solid; COLOR: #3c5784; PADDING-TOP: 3px; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabdispo A:link {
	COLOR: #3c5784
}
A:visited {
	COLOR: #3c5784
}
.titolitab {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #3c5784
}
.titolitab2 {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #3c5784
}
.titolitab3 {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #3c5784
}
.topgiallo {
	BORDER-RIGHT: #ffc109 1px solid; BORDER-TOP: #ffc109 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffc109 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffc109 1px solid; BACKGROUND-COLOR: #ffc109
}
.bkgazz3 {
	COLOR: white; BACKGROUND-COLOR: #7689a9
}
.bkgazz4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #7689a9; LINE-HEIGHT: 150%; PADDING-TOP: 2px; BACKGROUND-COLOR: #e3e8ee
}
.tabspotquick {
	BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.tabconfig {
	BORDER-RIGHT: #ecedef 3px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ecedef 3px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ecedef 3px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ecedef 3px solid
}
INPUT.bottone {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #3c5784
}
INPUT.campoblu {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #293a5a; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
SELECT.campoblu {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #293a5a; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TEXTAREA.campoblu {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #293a5a; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#contatti TEXTAREA {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #293a5a; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#contatti INPUT {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #293a5a; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#contatti SELECT {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #293a5a; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TABLE.tabconfig SELECT {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #3c5784 1px solid; COLOR: #000000; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.toptabbrand {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #3c5784 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #3c5784 1px solid; BACKGROUND-COLOR: #3c5784
}
.lettbrand {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; WIDTH: 2em; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #a3a8b6; TEXT-ALIGN: center
}
.lettnobrand {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 2em; PADDING-TOP: 3px
}
.brand1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #ebeef2
}
.brand1gold {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #e3d488
}
.brand1silver {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #d5d5d5
}
.brand2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #f4f4f4
}
.brand2gold {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #f5eec6
}
.brand2silver {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d6dadd 1px solid; BACKGROUND-COLOR: #eaeaea
}
.tdetsped {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #1a3510 1px solid; BACKGROUND-COLOR: #9dcc7a
}
.tdsped {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #1a3510 1px solid; BACKGROUND-COLOR: #f2f7f0
}

.inputboxnumber {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; MARGIN-TOP: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-ALIGN: right; MARGIN-BOTTOM: 1px; BORDER-LEFT: #b4b4b4 1px solid; COLOR: #ff0000; BORDER-BOTTOM: #b4b4b4 1px solid; FONT-FAMILY: Verdana, Arial; HEIGHT: 19px
}
.btcart {
	FONT-SIZE: 9px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: Verdana, Arial
}
.btcart A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.btcart A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.btcart A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ebeef2; TEXT-DECORATION: none
}

.btquadro {
	BORDER-RIGHT: #3c5784 1px solid; BORDER-TOP: #3c5784 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; BORDER-LEFT: #3c5784 1px solid; WIDTH: 1.4em; COLOR: #ffffff; BORDER-BOTTOM: #3c5784 1px solid; HEIGHT: 1.4em; BACKGROUND-COLOR: #3c5784; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.btquadro A {
	VERTICAL-ALIGN: middle; WIDTH: 1.2em; COLOR: #ffffff; HEIGHT: 1.2em; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.btquadro A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.btquadro A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.btquadro A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #ebeef2; TEXT-DECORATION: none
}
.btquadro#attivo {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 1px; COLOR: #000000; PADDING-TOP: 1px; BACKGROUND-COLOR: #ebeef2; TEXT-DECORATION: none
}
.tabpromomese {
	BORDER-RIGHT: #7689a9 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7689a9 2px solid; MARGIN-TOP: 4px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7689a9 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #7689a9 2px solid
}
A.visProd:link {
	TEXT-DECORATION: underline
}
A.visProd:visited {
	TEXT-DECORATION: underline
}
.titpromomese {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; BACKGROUND-COLOR: #7789a9
}
#dispospot TD {
	BORDER-TOP: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid
}
#titolitabgiallo TD {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #293a5a; PADDING-TOP: 2px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #ffd21c
}
DIV#titolo {
	DISPLAY: block; BACKGROUND-IMAGE: url(/iPri/bkg_titnews.gif)
}
DIV#titolo STRONG.fondo1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 16px; BACKGROUND: #b1bcce; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
DIV#titolo STRONG.fondo2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 16px; BACKGROUND: #7689a9; PADDING-BOTTOM: 0px; COLOR: #bbc4d4; PADDING-TOP: 0px
}
DIV#titolo STRONG.fondo3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 16px; BACKGROUND: #3c5784; PADDING-BOTTOM: 0px; COLOR: #bbc4d4; PADDING-TOP: 0px
}
DIV#titolo P {
	PADDING-RIGHT: 3px; BORDER-TOP: #bac4d4 2px solid; DISPLAY: inline; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; COLOR: #7689a9; PADDING-TOP: 0px; BORDER-BOTTOM: #bac4d4 2px solid; HEIGHT: 18px; BACKGROUND-COLOR: #fff
}
DIV#sottomenu {
	FONT: bold 10px Verdana, arial, sans-serif
}
DIV#navigazione A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 2px; WIDTH: 175px; COLOR: #7689a9; LINE-HEIGHT: normal; FONT-STYLE: normal; BACKGROUND-COLOR: #d8dde6; FONT-VARIANT: normal; TEXT-DECORATION: none
}
DIV#navigazione A:link {
	TEXT-DECORATION: none
}
DIV#navigazione A:visited {
	TEXT-DECORATION: none
}
DIV#navigazione A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #7689a9
}
.bkggiallo {
	BACKGROUND-COLOR: #ffd21c
}
.tabbordogiallo {
	BORDER-RIGHT: #ffd21c 1px solid; BORDER-TOP: #ffd21c 1px solid; BORDER-LEFT: #ffd21c 1px solid; BORDER-BOTTOM: #ffd21c 1px solid
}
.tabbordogiallo TH {
	BACKGROUND-COLOR: #fff0b7
}
#bkggiallo2 TD {
	BORDER-RIGHT: #6b7682 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #6b7682 1px solid; BACKGROUND-COLOR: #fff0b7
}
#ettabProdVetrina TD {
	BORDER-RIGHT: #b1bcce 1px solid; BORDER-BOTTOM: #b1bcce 1px solid; BACKGROUND-COLOR: #ebeef2
}
#tabProdVetrina TD {
	BORDER-RIGHT: #d6dadd 1px dotted
}
#quickricmult {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 2px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 2px; BORDER-BOTTOM: #3c5784 2px solid
}
#multiliv SELECT {
	FONT-SIZE: 10px; COLOR: #293a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#multiliv INPUT {
	FONT-SIZE: 10px; COLOR: #293a5a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titspotvetrina {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #ffffff; PADDING-TOP: 10px; BACKGROUND-COLOR: #ff3f3f; TEXT-ALIGN: center
}
A.info2 {
	Z-INDEX: 24; COLOR: #2b4064; POSITION: relative; TEXT-DECORATION: none
}
A.info2:hover {
	Z-INDEX: 100; COLOR: #2b4064; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.info2 SPAN {
	DISPLAY: none
}
A.info2:hover SPAN {
	BORDER-RIGHT: #7689a9 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #7689a9 2px solid; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #7689a9 2px solid; COLOR: #2b4064; PADDING-TOP: 10px; BORDER-BOTTOM: #7689a9 2px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.bordi {
	BORDER-RIGHT: #999999 1px dotted; BORDER-BOTTOM: #999999 1px dotted
}
.gialloOff TD {
	BACKGROUND-COLOR: #ffffd5
}
.tabpiazzasw {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #7689a9; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabpiazzaswazz {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #e3e8ee; BORDER-LEFT: #ffffff 2px solid; COLOR: #7689a9; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabpiazzaswazz1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 10px; BACKGROUND: #f5f8fa; BORDER-LEFT: #ffffff 2px solid; COLOR: #7689a9; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabpiazzaswazz2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #3c5784 5px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #3c5784 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #7689a9
}
.bordopiazzasw {
	BORDER-RIGHT: #999999 1px dotted; BORDER-TOP: #999999 1px dotted; BORDER-LEFT: #999999 1px dotted; BORDER-BOTTOM: #999999 1px dotted
}
